Subject: Re: bug#7140: Browsing with gnus doesn't show moderation status

From: Esa Peuha <[email-masked]>
Date: Sun, 3 Oct 2010 01:02:14 +0300

On Sat, Oct 2, 2010 at 8:26 PM, Lars Magne Ingebrigtsen <[email-masked]>wrote:

> The server-browse buffer commonly (if you point it to any of the big
> news servers) inserts tens (or hundreds) of thousands of lines.
> Allowing this to be customisable with the normal gnus-*-format-line
> mechanism would make this unbearably slow.

I don't doubt that, but I wasn't asking for a format-line variable. (That
would be pointless; I can't imagine anyone seriously wanting to disable any
of the information already shown, and there's no easily available extra data
except for the moderation status.) I just want a simple boolean variable
that chooses between "show moderation status" and "don't show moderation
status".